Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.stophy.dev/v1/browser/extensions/{extension_id} \ -H "Authorization: Bearer $STOPHY_API_KEY"
{ "success": true, "creditsUsed": 123, "costUsd": 123, "requestId": "<string>", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "version": "<string>", "createdAt": "2023-11-07T05:31:56Z" }
{ "success": false, "error": "<string>", "code": "apiKeyRequired", "retryable": true, "retryAfterSeconds": 123, "requestId": "<string>", "requiredCredits": 123, "availableCredits": 123, "requiredUsd": 123, "availableUsd": 123, "billingUrl": "<string>", "signupUrl": "https://stophy.dev/signup", "signup": "POST https://api.stophy.dev/v1/signup" }
See one extension you uploaded.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The extension.
What this call cost, in dollars.
Send it in extensionIds when you open a browser.
The version in manifest.json.